.img-modal-trigger {
    font-size: 16px;
    color: #30cbf2 !important;
    border-bottom: 1px solid #30cbf2;
    padding-top: 5px;
}
@media (max-width: 767px){
    .img-modal-trigger {
        font-size: 14px;
    }
}
.img-modal-trigger:hover{
    border-bottom:none;
}

.modal#imgModal{
    padding-left: 5px;
    padding-right: 5px !important;
}
.modal-img-size{
    max-width:1170px;
}
.modal-img-close{
    position: absolute;
    right: 10px;
}
.modal-img-h2 {
    margin-top: 5px;
    margin-bottom: 20px;
    text-align: center;
 }

@media (min-width: 576px){
.modal-dialog {
    margin: 5.75rem auto;
}